# Command: ieof

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    ieof - Check the "eof"-flag of an input stream.

Synopsis:

    istreamhandle ieof -> istreamhandle true
      -> istreamhandle false

Examples:

Description:

      This function provides a direct interface to
      the C++ istream::eof() member function.

Parameters:

Bugs:

Remarks:

Author:

    Diesmann, Hehl

FirstVersion:

    19.4.1999

SeeAlso:

- oeof
- eof

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/sli/sli_io.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative